type Props = {
  value: string;
};

function View({ value }: Props) {
  return new Date(value).toLocaleDateString('en-US', {
    year: 'numeric',
    month: 'short',
    day: 'numeric',
  });
}

export default View;
